import 'package:test/test.dart';
import 'package:holzleitner_api/holzleitner_api.dart';


/// tests for AccountsApi
void main() {
  final instance = HolzleitnerApi().getAccountsApi();

  group(AccountsApi, () {
    // Liest den Account zu einer Personalnummer.
    //
    //Future<Account> getAccount(int personalnummer) async
    test('test getAccount', () async {
      // TODO
    });

  });
}
